Deb repos are offline?


(Stas Oskin) #1

Hi,

It seems the logstash deb repos are currently offline, and return access
denied?

root@ip-10-0-0-59:/# apt-get install logstash
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
default-jre-headless
Suggested packages:
default-jre
The following NEW packages will be installed:
default-jre-headless logstash
0 upgraded, 2 newly installed, 0 to remove and 48 not upgraded.
Need to get 76.8 MB/76.8 MB of archives.
After this operation, 82.8 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
logstash
Install these packages without verification [y/N]? y
Err http://packages.elasticsearch.org/logstash/1.3/debian/ stable/main logstash all 1.3.2-1+debian
403 Forbidden
Failed to fetch http://packages.elasticsearch.org/logstash/1.3/debian/pool/main/l/logstash/logstash_1.3.2-1debian_all.deb 403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Any ideas?

Thanks!

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/2233e3c7-0ab3-4595-b232-8b0afc5ffe25%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(David Pilato) #2

See this: https://groups.google.com/forum/?nomobile=true#!original/elasticsearch/5CFRD-DLaT0/mShAN8rJFOAJ

--
David :wink:
Twitter : @dadoonet / @elasticsearchfr / @scrutmydocs

Le 2 janv. 2014 à 01:21, Stas Oskin stas.oskin@gmail.com a écrit :

Hi,

It seems the logstash deb repos are currently offline, and return access denied?

root@ip-10-0-0-59:/# apt-get install logstash
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
default-jre-headless
Suggested packages:
default-jre
The following NEW packages will be installed:
default-jre-headless logstash
0 upgraded, 2 newly installed, 0 to remove and 48 not upgraded.
Need to get 76.8 MB/76.8 MB of archives.
After this operation, 82.8 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
logstash
Install these packages without verification [y/N]? y
Err http://packages.elasticsearch.org/logstash/1.3/debian/ stable/main logstash all 1.3.2-1+debian
403 Forbidden
Failed to fetch http://packages.elasticsearch.org/logstash/1.3/debian/pool/main/l/logstash/logstash_1.3.2-1debian_all.deb 403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Any ideas?

Thanks!

You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/2233e3c7-0ab3-4595-b232-8b0afc5ffe25%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/F566096A-9794-4A67-BB63-FF28D3FE7C6A%40pilato.fr.
For more options, visit https://groups.google.com/groups/opt_out.


(Stas Oskin) #3

Hi David,

Thanks for the quick reply.

Any alternative location to install ES-built Logstash debs from?

On Thursday, January 2, 2014 5:38:51 AM UTC+2, David Pilato wrote:

See this:
https://groups.google.com/forum/?nomobile=true#!original/elasticsearch/5CFRD-DLaT0/mShAN8rJFOAJ

--
David :wink:
Twitter : @dadoonet / @elasticsearchfr / @scrutmydocs

Le 2 janv. 2014 à 01:21, Stas Oskin <stas....@gmail.com <javascript:>> a
écrit :

Hi,

It seems the logstash deb repos are currently offline, and return access
denied?

root@ip-10-0-0-59:/# apt-get install logstash
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
default-jre-headless
Suggested packages:
default-jre
The following NEW packages will be installed:
default-jre-headless logstash
0 upgraded, 2 newly installed, 0 to remove and 48 not upgraded.
Need to get 76.8 MB/76.8 MB of archives.
After this operation, 82.8 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
logstash
Install these packages without verification [y/N]? y
Err http://packages.elasticsearch.org/logstash/1.3/debian/ stable/main logstash all 1.3.2-1+debian
403 Forbidden
Failed to fetch http://packages.elasticsearch.org/logstash/1.3/debian/pool/main/l/logstash/logstash_1.3.2-1debian_all.deb 403 Forbidden
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Any ideas?

Thanks!

--
You received this message because you are subscribed to the Google Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to elasticsearc...@googlegroups.com <javascript:>.
To view this discussion on the web visit
https://groups.google.com/d/msgid/elasticsearch/2233e3c7-0ab3-4595-b232-8b0afc5ffe25%40googlegroups.com
.
For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/eb8ffb0b-cde9-40cd-b0d3-f44a7260b4ff%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(Demetri Mouratis) #4

apt doesn't seem to like the way the key is setup.

root@syslog2:/etc/apt/sources.list.d# wget -O -
http://packages.elasticsearch.org/GPG-KEY-elasticsearch | apt-key add -

--2014-01-02 19:50:21--
http://packages.elasticsearch.org/GPG-KEY-elasticsearch

Resolving packages.elasticsearch.org (packages.elasticsearch.org)...
176.32.102.81

Connecting to packages.elasticsearch.org
(packages.elasticsearch.org)|176.32.102.81|:80... connected.

HTTP request sent, awaiting response... 200 OK

Length: 1768 (1.7K) [binary/octet-stream]

Saving to: `STDOUT'

100%[====================================================================================================================>]
1,768 --.-K/s in 0s

2014-01-02 19:50:21 (233 MB/s) - written to stdout [1768/1768]

apt-get update

.
.
.

W: GPG error: http://packages.elasticsearch.org stable Release: The
following signatures were invalid: BADSIG D27D666CD88E42B4 Elasticsearch
(Elasticsearch Signing Key) dev_ops@elasticsearch.org

root@syslog2:~# apt-get install logstash

Reading package lists... Done

Building dependency tree

Reading state information... Done

The following NEW packages will be installed:

logstash

0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

Need to get 76.8 MB of archives.

After this operation, 82.7 MB of additional disk space will be used.

WARNING: The following packages cannot be authenticated!

logstash

Install these packages without verification [y/N]?

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/ed33877f-78af-447a-8b72-6cd0cae25163%40googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.


(Stas Oskin) #5

All fine now, thanks.

On Thu, Jan 2, 2014 at 9:58 PM, Demetri Mouratis dmourati@gmail.com wrote:

apt doesn't seem to like the way the key is setup.

root@syslog2:/etc/apt/sources.list.d# wget -O -
http://packages.elasticsearch.org/GPG-KEY-elasticsearch | apt-key add -

--2014-01-02 19:50:21--
http://packages.elasticsearch.org/GPG-KEY-elasticsearch

Resolving packages.elasticsearch.org (packages.elasticsearch.org)...
176.32.102.81

Connecting to packages.elasticsearch.org (packages.elasticsearch.org)|176.32.102.81|:80...
connected.

HTTP request sent, awaiting response... 200 OK

Length: 1768 (1.7K) [binary/octet-stream]

Saving to: `STDOUT'

100%[====================================================================================================================>]
1,768 --.-K/s in 0s

2014-01-02 19:50:21 (233 MB/s) - written to stdout [1768/1768]

apt-get update

.
.
.

W: GPG error: http://packages.elasticsearch.org
http://packages.elasticsearch.org stable Release: The following
signatures were invalid: BADSIG D27D666CD88E42B4 Elasticsearch
(Elasticsearch Signing Key) <dev_ops@elasticsearch.org
dev_ops@elasticsearch.org>

root@syslog2:~# apt-get install logstash

Reading package lists... Done

Building dependency tree

Reading state information... Done

The following NEW packages will be installed:

logstash

0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.

Need to get 76.8 MB of archives.

After this operation, 82.7 MB of additional disk space will be used.

WARNING: The following packages cannot be authenticated!

logstash

Install these packages without verification [y/N]?

--
You received this message because you are subscribed to a topic in the
Google Groups "elasticsearch" group.
To unsubscribe from this topic, visit
https://groups.google.com/d/topic/elasticsearch/jy8bSrNRkFg/unsubscribe.
To unsubscribe from this group and all its topics, send an email to
elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit
https://groups.google.com/d/msgid/elasticsearch/ed33877f-78af-447a-8b72-6cd0cae25163%40googlegroups.com
.

For more options, visit https://groups.google.com/groups/opt_out.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/CA%2BNQ%2BDmDs7xYmA4jcYTQMmussOFszFUTOMkLectrMLNnndvYuw%40mail.gmail.com.
For more options, visit https://groups.google.com/groups/opt_out.


(system) #6